DB_URL=jdbc:postgresql://localhost:7777/db_sb9
DB_USERNAME=postgres
DB_PASSWORD=admin!@#$

FILE_UPLOAD_SERVER_PATH=D:\\SERVER\\SB9\\
FILE_UPLOAD_CLIENT_PATH=/file/**
FILE_UPLOAD_BASE_URI=http://localhost:8080/file/